# Generated by Django 2.2.6 on 2019-10-14 17:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('database', '0005_auto_20191014_1637'),
    ]

    operations = [
        migrations.AlterField(
            model_name='pulsar',
            name='P0',
            field=models.DecimalField(blank=True, decimal_places=20, default=None, max_digits=22, null=True, verbose_name='Barycentric period of the pulsar (s)'),
        ),
    ]
